%define oname	PyRTF

Name: 	 	python-pyrtf
Summary: 	Python module to generate RTF documents
Version: 	0.45
Release: 	%mkrel 4
Source0:	http://downloads.sourceforge.net/pyrtf/%{oname}-%{version}.tar.xz
URL:		http://pyrtf.sourceforge.net/
License:	GPL+
Group:		Development/Python
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	python-devel
Obsoletes:	PyRTF < %{version}-%{release}
Provides:	PyRTF = %{version}-%{release}

%description
PyRTF is a set of python classes that make it possible to produce RTF
documents from python programs. The library has no external dependencies
and has proved reliable and fast.

%prep
%setup -q -n %{oname}-%{version}

%install
rm -rf %{buildroot}
python setup.py install --root=%{buildroot} --compile --optimize=2

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{py_puresitedir}/%{oname}
%{py_puresitedir}/%{oname}-%{version}-py%{pyver}.egg-info


%changelog
* Sun Aug 11 2013 billybot <billybot>
- update

* Thu Sep 02 2010 Texstar <texstar at gmail.com>
- rebuild for python 2.6.6

* Wed Aug 18 2010 pcserver <pcserver at hush.com>
- update package

* Mon Sep 21 2009 pcserver <pcserver at hush.com>
- update & rebuild

